body {
	margin: 0px 0px 0px 0px;
	background-color: #681C03;
	line-height: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #FFFFFF;
	}

a:link {
	color: #000000;
	text-decoration: none;
	}

a:visited {
	color: #000000;
	text-decoration: none;
	}

a:active {
	color: #BD8C8E;
	}

a:hover {
	color: #702224;
	text-decoration: underline;
	}

.title {
	color:#000000;
	font-size: 12px;
	font-weight: bold;
	padding-top: 8px;
	}

.bold {
	font-weight: bold;
	}

.bio {
	font-size: 10px;
	}

#container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding: 0px;
	width: 500px;
	}